html,
body {
  height: 100%;
}
body {
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 26px;
  color: #606060;
  background: #ffffff;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: subpixel-antialiased;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  color: #ff7373;
  text-decoration: none;
}
a:hover {
  color: #ff7373;
  text-decoration: underline;
}
h1 {
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  margin-bottom: 26px;
}
h2 {
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  margin-bottom: 18px;
}
h3 {
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
}
h5 {
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  margin-bottom: 12px;
}
h6 {
  color: #000;
  font-size: 13px;
  line-height:1.7;
  font-weight: 500;
  text-transform: none;
  margin-bottom:3px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit !important;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #ff7373 !important;
  text-decoration: none;
}
p {
  margin-bottom: 18px;
}
p.sm {
  font-size: 13px;
  line-height: 21px;
}
em,
i {
  font-style: italic;
}
b,
strong {
  font-style: bold;
  font-weight: 500;
  color: #000;
}
hr {
  height: 1px;
  border: none;
  outline: none;
  background: #ddd;
}
hr.spacer {
  margin: 10px 0 15px;
}
.selectable::selection {
  background: #ff7373;
  color: black;
}
.selectable::moz-selection {
  background: #ff7373;
  color: black;
}
figure {
  margin-bottom:2em;
}
.rightrwd {
  text-align:right;
}
/* Layout
================================================== */
div#wrapper {
  width: 100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 0 -100px 0;
}
/* wrap inside right col */
div.inside-r {
  font-size: 12px;
  line-height: 24px;
}
/* wrap inside left col */
div.inside-l {
  border-right: 1px solid #dddddd;
  margin-right: 20px;
}
div#footer_wrapper {
  width: 100%;
  height: 100px;
  background: #ff7373;
}
header.main {
  position: relative;
  padding: 4em 0 2em;
}
header.main h1 {
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 3px;
  font-weight: 600;
  margin-top: -4px;
  margin-bottom:0;
  display: inline-block;
}
header.main h2 {
  font-size: 11px;
}
ul.head-nav li {
  line-height: 21px;
}
ul.head-nav li a:link,
ul.head-nav li a:visited {
  text-transform: uppercase;
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  font-size: 11px;
  letter-spacing: 2px;
  color: #666;
}
ul.head-nav li a:hover {
  color: #ff7373;
}
div#content_wrapper {
  width: 100%;
  padding: 0 0 200px 0;
}
div.content-wrap {
  position: relative;
  padding-right: 39px;
}
span.accent {
  color: #ff7373;
  font-family: "kulturista-web", Georgia, Times, serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
}
h2 span.accent {
  margin-left:4px;
}
span.date-inset {
  color: #ff7373;
  font-family: "kulturista-web", Georgia, Times, serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
}
ul#pag {
  display: table;
  width: 100%;
}
ul#pag li {
  display: table-row;
}
ul#pag li span {
  display: table-cell;
  text-align: center;
  padding: 0 25px 0 0;
  width: 33%;
}
ul#pag li span:first-child {
  text-align: left;
}
ul#pag li span:last-child {
  text-align: right;
}
div.img-info {
  display: block;
  overflow: auto;
}
div.img-metadata {
  float: right;
  font-size: 11px;
  color: #999;
  line-height:1.2;
}
div.content-extras {
  font-size: 12px;
  color: #999;
}
a.lbox {
  cursor: url(img/magnify.cur), -moz-zoom-in;
}
/* highlight links in right col */
div.inside-r .k-current {
  color: #ff7373;
}
div#content-pag {
  overflow: auto;
  margin-bottom: 18px;
}
div#content-pag div.r {
  float: right;
}
.navlink {
  font-size: 11px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: inherit !important;
  white-space: nowrap;
}
div#home-fave {
  position:relative;
}
div#home-fave div.img-wrap {
  width:305px;
  float:left;
  clear:none;
  margin-bottom:10px;
}
div#home-fave div.img-wrap:nth-child(2n+1) {
  margin-right:10px;

}

/* Images
================================================== */
div.img-wrap {
  width: 100%;
  text-align: center;
  line-height: 0;
  margin-bottom: 1em;
  clear: both;
}
div.img-wrap a {
  display:block;
  line-height:0;
  font-size:0;
}
img.content {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  max-height: 760px;
}
img.flex {
  height: auto;
  width: auto;
  max-width: 100%;
}
img.k-lazy-loading {
  background: url(img/spinner.gif) center center no-repeat;
}
figcaption {
  margin-bottom:2em;
  overflow:auto;
}
figcaption:empty {
  margin-bottom:0;
}
/* Main Navigation
================================================== */
nav {
  float: right;
}
nav ul li {
  display: inline-block;
  margin-right: 18px;
}
nav ul li:last-child {
  margin-right: 0;
}
nav a,
nav a:link {
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  font-weight: 500;
  color: #ff7373;
}
nav a:hover {
  color: #000;
  text-decoration:none;
}
nav a.k-nav-current {
  color: #000;
}
ul.sub-nav {
  margin-bottom: 80px;
}
ul.sub-nav li {
  font-size: 12px;
}
div.nav-col {
  width: 120px;
  float: left;
}
nav div.nav-col:first-child {
  margin-right: 30px;
}
/* Footer
================================================== */
footer {
  font-size: 12px;
  color: #000;
  margin: 0;
  padding: 20px 0 0 0;
  display: block;
}
footer ul li {
  display: inline-block;
  margin-right: 15px;
}
footer a,
footer a:link,
footer a:visited {
  color: #000;
}
footer a:hover {
  color: black;
  text-decoration: underline;
}
footer .k-nav-list a {
  text-transform: uppercase;
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  font-size:12px;
}

/* Home
================================================== */
p.home-intro {
  font-size: 20px;
  line-height: 2em;
  font-weight: 200;
  margin-bottom:0;
}
span.smcaps {
  text-transform: uppercase;
  font-family: "ff-basic-gothic-web-pro", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
  font-weight: 300;
  font-size: 18px;
  color: #ff7373;
}
span.pipe {
  display: inline-block;
  border-right: 1px solid #dddddd;
  padding-right: 2px;
  margin-right: 8px;
  line-height: 26px;
}
/* offset for tweet top padding */
div.twtr-widget {
  margin-top: -12px !important;
  font-family: "ff-basic-gothic-web-pro" !important;
  font-weight: 300 !important;
  font-size: 13px !important;
  line-height: 21px !important;
}
div.twtr-hd,
div.twtr-ft {
  display: none !important;
}
div.twtr-tweet-wrap {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
div.twtr-widget h3,
div.twtr-widget h4,
div.twtr-widget p {
  line-height: 18px !important;
  font-weight: 300 !important;
}
div.twtr-widget em,
div.twtr-widget .twtr-new-results {
  display: none;
}
div#twtr-widget-1 .twtr-tweet a:hover {
  color: #ff7373 !important;
  text-decoration: none !important;
}
/* Content
================================================== */
.k-source-content h2 {
  margin-bottom: 10px;
}
/* Text
================================================== */
article {
  margin-bottom: 40px;
}
article header {
  margin-bottom:18px;
}
div#content_wrapper article:last-child {
  border-bottom: none;
}
article h1,
article h2,
article h3 {
  margin-bottom: 9px;
}
article b,
article strong {
  font-weight: bold;
}
article i,
article em {
  font-style: italic;
}
article blockquote {
  padding: 0 20px;
  color: #808080;
  font-style:italic;
  margin-bottom:18px;
}
article ol {
  list-style: decimal;
  padding: 0 0 0 40px;
}
article ul {
  list-style: disc;
  padding: 0 0 0 40px;
}
article strong,
article b {
  /*background: #ffa6a6;*/
  /*color: #000;*/
  font-weight: normal;
}
/* temp hack to get embedded videos from elsewhere lined up */
article div.fluid-width-video-wrapper {
  margin:16px 0 18px;
}
div.topic {
  overflow: auto;
  margin-bottom:18px;
}
div.topic span.thumb {
  float:left;
  display:block;
  margin-right:18px;
  width:120px;
}
div.topic h6 {
  margin-bottom:0;
}
.k-content-embed {
  margin-bottom: 18px;
}
.k-content {
  margin-bottom: 22px;
  text-align: center;
  line-height: 0;
}
.k-content img {
  /*max-height: 600px;*/
  margin: 0 auto;
}
.k-content-title {
  font-size: 11px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-bottom: 18px;
  margin-bottom: 18px;
  border-bottom: 1px solid #dddddd;
  width: 100%;
  overflow: auto;
  display: block;
}
.essay-meta {
  font-size: 12px;
  line-height: 21px;
  color: #868686;
}
.essay-meta a,
.essay-meta a:link,
.essay-meta a:visited {
  color: #868686;
}
.essay-meta a,
.essay-meta a:link {
  text-decoration: underline;
}

.side_links {
  margin:0.5em 0 2em;
}

.side_links li {
  line-height:1.5;
  margin-bottom:0.5em;
}

/* Albums
================================================== */
div.album-head {
  overflow:auto;
  width:100%;
}
div.album-head a.lbox {
  float:right;
}
/* Album
================================================== */
body.k-source-album h1 + p {
  margin-top: -10px;
}
/* Albums
================================================== */
div.item-albums {
  width: 294px;
  position: relative;
  margin: 0 2em 2em 0;
  float:left;
}
div.item-albums a.sprite {
  font-size: 0;
  line-height: 0;
  margin-bottom: 6px;
}
div.grid div.item-albums:nth-child(3n) {
  margin-right:0;
}
div.grid div.item-albums:nth-child(3n+1) {
  clear:both;
}

/* Photography
================================================== */
div.item {
  margin: 0 auto;
  width: 220px;
  position: relative;
  margin-bottom: 20px;
}
div.item a:link {
  font-size: 0;
  line-height: 0;
}
a.sprite {
  display: block;
  position: relative;
}
a.sprite div.overlay {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  background-color: rgba(255, 115, 115, 0.4);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 100%;
}
a.sprite:hover div.overlay {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
/* Pagination
================================================== */
#pag {
  font-size:13px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#pag a {
  color:inherit;
}
#pag a.k-pagination-current {
  color: #ff7373;
}
/* Misc
================================================== */
.fleft {
  float: left;
}
.fright {
  float: right;
}
/* Additional @media mods -- extends skeleton.css */
/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  nav {
    float: none;
    margin-bottom: 36px;
  }
  img.content {
    max-height: 560px;
  }
  div.item {
    width: 172px;
  }
}
/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 767px) {
  .rightrwd {
    text-align:left;
  }
  header.main {
    padding: 30px 0;
  }
  header.main h1 {
    margin-bottom:1em;
  }
  nav {
    float: none;
    margin-bottom: 36px;
  }
  img.content {
    max-height: 340px;
  }
  div.img-metadata {
    float: none;
    margin-bottom:1em;
  }
  div.item {
    width: 300px;
  }
  div.inside-l {
    border-right: none;
    margin-right: 0;
  }
  div.inside-r {
    border-top:1px solid #ddd;
    padding-top:18px;
  }
  div.content-wrap {
    padding-right: 0;
  }
  div.item-albums {
    float:none;
    margin-right:0;
    width:100%;
  }
  div#content_wrapper {
    padding-bottom:100px;
  }
  div#footer_wrapper {
    background:transparent;
  }
  footer {
    color: inherit;
    padding: 18px 0;
    border-top:1px solid #ddd;
  }
  footer ul {
    margin-bottom:18px;
  }
  footer a {
    color:inherit;
  }
  footer .fright {
    display:none;
  }
  div#content-pag div.r {
    float:none;
  }
}
/* #Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  header.main {
    padding: 30px 0;
  }
  nav {
    float: none;
    margin-bottom: 36px;
  }
  img.content {
    max-height: 360px;
  }
  div.item {
    width: 420px;
  }
  div.inside-l {
    border-right: none;
    margin-right: 0;
  }
  div.content-wrap {
    padding-right: 0;
  }
  footer {
    color: inherit;
    padding: 18px 0;
    border-top:1px solid #ddd;
  }
  footer ul {
    margin-bottom:18px;
  }
  footer a {
    color:inherit;
  }
  footer .fright {
    display:none;
  }
}
